Subject: RE: [Fwd: I-D ACTION:draft-ietf-netconf-notification-01.txt]

From: "Wijnen, Bert (Bert)" <[email-masked]>
Date: Tue, 2 May 2006 16:16:13 +0200

I did a first skim over this document.

Here is an initial set of admin/consitency comments (i.e.
no real technical review comments yet):

- This document should align itself with the approved NetConf
  documents and use the same terminology. For example:
  - figure 1: change "Application Protocol" into "Transport Protocol"
  - sect 5 title should be: Mapping to Transport Protocols
    Best to check the whole doc for "application protocol" and
    change accordingly.
- consistency within document, for example:
  - sect 5.1 page 25
          <event-class><configuration/><audit/></event-classes>
    is it event-class or event-classes?
    or is it eventClass as per the following on page 27:
          <eventClass><configuration/><audit/></eventClass>
  - sect 3.4.1 seems to contradict the description under "Named Profile"
    in sections 2.1.1 and 2.3.1
  - I see
      <capability>
        urn:ietf:params:xml:ns:netconf:notification:1.0
      </capability>
    and
        xmlns="urn:ietf:params:xml:ns:netconf:notification:1.0
    and
       <rpc message-id="101"
        xmlns="urn:ietf:params:xml:ns:netconf:event:1.0">
    So there seems to be inconsistency here?

Bert
> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]On
> Behalf Of Andy Bierman
> Sent: Saturday, April 29, 2006 03:15
> To: Netconf (E-mail)
> Subject: [Fwd: I-D ACTION:draft-ietf-netconf-notification-01.txt]
> 
> 
> Hi,
> 
> A new version of the NETCONF Notifications draft is out.
> 
> I would really like to see some detailed reviews of
> this draft.  If you want notifications in netconf,
> then you need to read this draft and make sure this
> is exactly how you want notifications done.  If it isn't,
> or text is unclear or incorrect, then tell the WG.
> 
> If you don't want notifications in netconf, then
> that would be good to know too.  Silence means
> lack of interest, not acceptance.
> 
> thanks,
> Andy
> 
> 

--
to unsubscribe send a message to [email-masked] with
the word 'unsubscribe' in a single line as the message text body.
archive: <http://ops.ietf.org/lists/netconf/>